• caglararli@hotmail.com
  • 05386281520

CVE-2023-50181 | Fortinet FortiADC up to 7.4.1 HTTP access control (FG-IR-23-469)

Çağlar Arlı      -    27 Views

CVE-2023-50181 | Fortinet FortiADC up to 7.4.1 HTTP access control (FG-IR-23-469)

A vulnerability was found in Fortinet FortiADC up to 7.4.1 and classified as critical. Affected by this issue is some unknown functionality of the component HTTP Handler. The manipulation leads to improper access controls. This vulnerability is handled as CVE-2023-50181. The attack may be launched remotely. There is no exploit available.